- main [ref=e3]:
  - generic:
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
  - complementary "图表工具" [ref=e4]:
    - button "选择" [pressed] [ref=e5] [cursor=pointer]:
      - img [ref=e6]
    - button "文本" [ref=e10] [cursor=pointer]:
      - generic [ref=e11]: T
    - button "连线" [ref=e12] [cursor=pointer]:
      - img [ref=e13]
    - button "列表" [ref=e17] [cursor=pointer]:
      - img [ref=e18]
    - button "放大" [ref=e23] [cursor=pointer]:
      - img [ref=e24]
    - button "删除" [ref=e27] [cursor=pointer]:
      - img [ref=e28]
  - region "年度费用模板" [ref=e31]:
    - region "年度总费用图表" [ref=e32]:
      - generic [ref=e33]:
        - heading "年度总费用" [level=1] [ref=e34]
        - button "编辑标题" [ref=e35] [cursor=pointer]:
          - img [ref=e36]
      - generic [ref=e39]:
        - generic [ref=e40]:
          - figure "chart, 1 series":
            - generic [ref=e41]:
              - img
              - img "2021; 年度总费用; 220万"
            - text: 年度(元)
          - status
        - generic "图表缩放工具" [ref=e42]:
          - button "缩小" [disabled] [ref=e43]:
            - img [ref=e44]
          - button "放大" [ref=e47] [cursor=pointer]:
            - img [ref=e48]
          - button "左移" [disabled] [ref=e51]:
            - img [ref=e52]
          - button "右移" [disabled] [ref=e54]:
            - img [ref=e55]
          - button "重置" [disabled] [ref=e57]:
            - img [ref=e58]
    - complementary "右侧预留区域" [ref=e61]